#!/usr/bin/env python

from distutils.core import setup
from glob import glob

setup(name = "taskstacker",
      version = "0.9.1",
      description = "TaskStacker - A task list based on a stack",
      author = "Steve McGrath",
      author_email = "smcgrath23@gmail.com",
      url = "http://launchpad.net/taskstacker",
      packages = ["taskstacker"],
      data_files = [('share/taskstacker/ui', glob("ui/*.glade")),
                    ('share/applications', ['taskstacker.desktop'])
		   ],
      scripts = ["bin/taskstacker"],
      long_description = """
TaskStacker is a task list based on a stack, where the most recently
added task is the current task, then the next-most recent, etc.
"""          
      )    
